getting APAR IY41944 - Aix

This is a discussion on getting APAR IY41944 - Aix ; Hi, Running AIX5.3 oslevel 5300-07-06-0844 on a 44P-170, I want to download APAR IY41944. However, the link that was provided gets rerouted to another page for downloading Fix Packs. How can I search for and download an APAR from that? ...

+ Reply to Thread
Results 1 to 5 of 5

Thread: getting APAR IY41944

  1. getting APAR IY41944

    Hi,

    Running AIX5.3 oslevel 5300-07-06-0844 on a 44P-170, I want to download
    APAR IY41944. However, the link that was provided gets rerouted to
    another page for downloading Fix Packs. How can I search for and
    download an APAR from that? I tried but found nothing like that.
    Suggestions/hints as welcome.

    Thank you.

  2. Re: getting APAR IY41944

    On Nov 10, 3:58 pm, Huub <"v.niekerk at hccnet.nl"> wrote:
    > Hi,
    >
    > Running AIX5.3 oslevel 5300-07-06-0844 on a 44P-170, I want to download
    > APAR IY41944. However, the link that was provided gets rerouted to
    > another page for downloading Fix Packs. How can I search for and
    > download an APAR from that? I tried but found nothing like that.
    > Suggestions/hints as welcome.
    >
    > Thank you.


    AFAIK there is no "fix" for APAR IY41944 on AIX 5.3 since its already
    included.
    Trying to install a fix for AIX 5.2 makes no sense on AIX 5.3

    hth
    Hajo





  3. Re: getting APAR IY41944

    >
    > AFAIK there is no "fix" for APAR IY41944 on AIX 5.3 since its already
    > included.
    > Trying to install a fix for AIX 5.2 makes no sense on AIX 5.3


    Ok. Origin of my question is this: I want to run Eclipse, which runs on
    Java. I have downloaded and installed both. But when I try to start
    eclipse with ./eclipse -vm /usr/java6_64/jre/bin/java, I see nothing
    happening and after some time the prompt returns. Hence my thought the
    APAR (mentioned on the Eclipse for AIX downloadpage) might be the
    problem. Do you have any idea?

  4. Re: getting APAR IY41944

    On Nov 10, 7:02 pm, Huub <"v.niekerk at hccnet.nl"> wrote:
    > > AFAIK there is no "fix" for APAR IY41944 on AIX 5.3 since its already
    > > included.
    > > Trying to install a fix for AIX 5.2 makes no sense on AIX 5.3

    >
    > Ok. Origin of my question is this: I want to run Eclipse, which runs on
    > Java. I have downloaded and installed both. But when I try to start
    > eclipse with ./eclipse -vm /usr/java6_64/jre/bin/java, I see nothing

    Then check the eclipse log. If is there is any.

    BTW: To get proper help please provide some use full information like:
    From .... i downloaded ...
    Release notes at .... say that ....
    MY problem is ...

    Your problem might be:
    From http://www.eclipse.org/eclipse/devel...pse_3.4.1.html
    ....
    IBM 32-bit SDK, Java 2 Technology Edition 5.0, SR6b
    ....

    But you are saying that you use use the 32bit SDK Java 6

    cheers
    Hajo

  5. Re: getting APAR IY41944

    > ...
    >
    > But you are saying that you use use the 32bit SDK Java 6
    >
    > cheers
    > Hajo


    OK, solved. Was using 64 bit Java. Installed 32 bit now, and have it
    working.

+ Reply to Thread